[Overview][Resource strings][Constants][Types][Procedures and functions][Index] | Reference for unit 'unicodedata' (#rtl)

# GetCollationCount

Return the number of known collations.

## Declaration

Source position: unicodedata.pas line 561

`function GetCollationCount: Integer;`

## Function result

Number of known collations.

## Description

GetCollationCount returns the number of registered collations. The collation data can be retrieved by index using the FindCollation. The maximum index is GetCollationCount-1.

## See also

FindCollation |  | Find a collation by name